=== scripts/CMakeLists.txt ===
catkin_install_python(
  PROGRAMS gen_nodejs.py
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION})
